[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ExecuteAction

ExecuteAction - calls the OnActionExecute event hndler if it is assigned

## Declaration

Source position: forms.pp line 1306

`public function TApplication.ExecuteAction(`
`ExeAction: TBasicAction`
`):Boolean; override;`

## Description

This is a function that should be supplied by the application programmer, to override the placeholders declared in ancestor classes

## See also

TComponent.ExecuteAction

The latest version of this document can be found at lazarus-ccr.sourceforge.net.